8108bf Need to install rpmdevtools manually again

Authored and Committed by bruno 5 months ago
    Need to install rpmdevtools manually again
    
    When running a wrapper there doesn't seem to be a way to require packages.